### Method

# Gm Cutout get_path

since: 0.0.2

#### Declaration [src]

    const char*
    gm_cutout_get_path (
      GmCutout* self
    )

#### Description [src]

Gets the SVG path describing the shape of the cutout.

Available since: 0.0.2

Gets property | `Gm.Cutout:path`

#### Return value

Type: `const char*`

The cutout’s shape as SVG path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.